.cellpic img, .model_detail_pic img {
_behavior: url("/bitrix/templates/hyun_main/iepngfix.htc")
}

a {
color: #292929;
}

a:hover {
text-decoration: none;
}

table {
border-collapse: collapse;
}

h1, h2 {
color: #666666;
font-size: 24px;
font-weight: normal;
padding-top: 10px;
padding-bottom: 15px;
}

h3, h3 a {
color: #000;
font-weight: normal;
font-size: 18px;
padding: 8px 0px;
text-decoration: none;
text-transform: uppercase;
}

h4 {
color: black;
font-weight: bold;
font-size: 16px;
padding: 8px 0px;
}

#first_col h4 {
text-align: left;
}

h5 {
color: black;
margin-bottom: 5px;
}

h6 {
margin-bottom: 5px;
}
#body p, #body  ul {
	margin-bottom: 15px;
}
.active {
cursor: pointer;
}

.grey, a.grey {
color: #999;
text-decoration: none;
}

.dark_grey {
text-decoration: none;
color: #666;
}

.red {
color: #e42a20;
text-decoration: none;
}

.clear {
clear: both;
}
.new_more {
	margin-top: 10px;
}
.new_more a {
	background: #a9aaad;
	color: #fff;
	padding: 2px 7px 4px;
	text-decoration: none;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
.new_more a:hover {
	background: #ef1005;
}
.flt {
float: left;
}

.big_pic {
padding: 0px 20px 10px 0px;
}

.text {
width: 510px;
}

.text p {
text-align: justify;
margin-bottom: 10px;
}

.print {
vertical-align: middle;
}

.grey_line {
width: 100%;
height: 21px;
background:  url(/images/grey_line.gif) center repeat-x;
}

#flash {
width: 1000px;
height: 405px;
position: relative;
z-index: 0;
}

#img_on_banner {
display: none;
position: absolute;
top: 0px;
left: 0px;
z-index: 2;
}

#changed_rm {
display: none;
}

#left_col {
width: 315px;
}

.red_date {
color: #FF0000;
width: 100%;
padding-bottom: 3px;
font-weight: bold;
margin-bottom: 7px;
}

/*#press .red_date, #serv .red_date {вариант когда полоса растянута на всю ширину... не работает в 6 ишаке
width: 961px;
margin-left: -35px;
padding-left: 35px;
font-size: 14px;
} */

.red_date a {
color: #FF0000;
/*margin-left: 35px;*/
text-decoration: none;
}

.grey_date {
color: #666;
width: 100%;
padding: 4px 0px;
background: url(/images/grey_line.gif) bottom left repeat-x;
font-weight: bold;
}

.grey_date a {
color: #666;
text-decoration: none;
}

ul {
list-style-image: url(/images/list_marker.gif);
margin-left: 20px;
}

li {
padding-bottom: 4px;
}

.underline {
text-decoration: underline;
}

.rel {
position: relative;
width: 100%;
}

.cell {
display: table-cell;
vertical-align: middle;
}

.paging {
padding: 10px 0px;
}

.some_list td {
padding: 5px 0px;
border-bottom: 1px solid black;
}

/* Стили форм */
.form_descr {
display: block;
margin-bottom: 10px;
}

.form-table input{
border: #999 1px solid;
width: 300px;
height: 17px;
color: #999;
padding: 1px 3px 0px 3px;
}

.knopka {
    background: none repeat scroll 0 0 #E42A20;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    bottom: 0;
    color: white;
    cursor: pointer;
    font-size: 14px;
    height: 23px;
    padding: 0 10px 2px;
}

.form_element {
margin-bottom: 15px;
width: 400px;
}

.form_element input, .inpt {
border: #999 1px solid;
width: 392px;
height: 17px;
color: #999;
padding: 1px 3px 0px 3px;
}

.form_element textarea, .inp_txt {
border: #999 1px solid;
width: 392px;
height: 90px;
padding: 3px;
color: #999;
}

.form_element select, .inp_selct {
height: 20px;
width: 400px;
border: #999 1px solid;
color: #999;
}

.form_element a#other_code {
margin-top: 8px;
display: block;
}

.form_element img {
margin-right: 10px;
}

/* Общие стили страниц раздела "Продукция" */
.model_head {
width: 274px;
color: #000;
}

.model_pic {
margin-bottom: 5px;
height: 174px;
}

.model_head h4,
.model_head h4 a {
color: #000;
margin: 0px;
padding: 0px;
font-size: 16px;
font-weight: bold;
text-decoration: none;
display:block;
}

.model_head_act {
width: 274px;
}

.model_head_act h4,
.model_head_act h4 a {
color: #000;
margin: 0px;
padding: 0px;
font-size: 16px;
font-weight: bold;
text-decoration: none;
display:block;
}

/* ************* */

#press img, #serv img {
margin: 5px 0px;
}

#serv table td {
width: 200px;
padding-bottom: 20px;
padding-top: 10px;
}

p.main_news_elem  {
margin-top: 10px;
}

.main_iblocks_elem {
width: 275px;
margin-left: 35px;
margin-bottom: 15px;
height:270px;
}